## golang-github-containerd-fifo 0.0~git20170714.fbfb6a1

=== debian/changelog ===
golang-github-containerd-fifo (0.0~git20170714.fbfb6a1-1) unstable; urgency=medium

  * Initial release (Closes: #890310)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Tue, 13 Feb 2018 17:05:10 +0700
