=== debian/control ===
Source: golang-github-containerd-fifo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.1.3
Homepage: https://github.com/containerd/fifo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo.git
XS-Go-Import-Path: github.com/containerd/fifo
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-fifo-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev
Description: fifo pkg for Go
 Go package for handling fifos in a sane way.
