## golang-github-containerd-fifo 0.0~git20190816.bda0ff6

=== debian/changelog ===
golang-github-containerd-fifo (0.0~git20190816.bda0ff6-2) unstable; urgency=medium

  * Team upload.
  * upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Jan 2020 11:30:59 +0800

golang-github-containerd-fifo (0.0~git20190816.bda0ff6-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20190816.bda0ff6
  * Use git mode in watch file
  * Update team address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12 with new syntax
  * Update Standards-Version to 4.4.1 (no changes)
  * Add Rules-Requires-Root
  * Remove unused Files-Excluded filed in copyright file

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Jan 2020 03:36:15 +0800
