=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: golang-github-containerd-fifo
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/containerd/fifo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo.git
