## golang-github-containerd-fifo 0.0~git20200410.f15a329

=== debian/changelog ===
golang-github-containerd-fifo (0.0~git20200410.f15a329-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20200410.f15a329
  * Drop unused Depends and Build-Depends
  * Update Standards-Version to 4.5.0 (no changes)
  * Update debhelper compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 21:45:17 +0800
