=== debian/control ===
Source: golang-github-containerd-fifo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/containerd/fifo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo.git
XS-Go-Import-Path: github.com/containerd/fifo
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-fifo-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         ${misc:Depends},
Description: fifo pkg for Go
 Go package for handling fifos in a sane way.
