## golang-github-containerd-fifo 0.0~git20201026.0724c46

=== debian/changelog ===
golang-github-containerd-fifo (0.0~git20201026.0724c46-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201026.0724c46
  * Bump Standards-Version to 4.5.1 (no changes)
  * Add golang-golang-x-sys-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 00:36:06 +0800
