=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                golang-any,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.5.0
+               golang-golang-x-sys-dev,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/fifo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo
@@ -19,6 +20,7 @@
 Package: golang-github-containerd-fifo-dev
 Architecture: all
 Depends: golang-github-pkg-errors-dev,
+         golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: fifo pkg for Go
  Go package for handling fifos in a sane way.
