## golang-github-containerd-fifo 1.0.0

=== debian/changelog ===
golang-github-containerd-fifo (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-containerd-fifo-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 12:34:52 +0000

golang-github-containerd-fifo (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Aug 2021 23:50:55 +0800

golang-github-containerd-fifo (1.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Jun 2021 00:15:01 +0800
