=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-containerd-fifo
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
@@ -9,7 +9,7 @@
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/fifo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo
@@ -22,5 +22,6 @@
 Depends: golang-github-pkg-errors-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: fifo pkg for Go
  Go package for handling fifos in a sane way.
