## golang-github-containerd-fifo 1.1.0

=== debian/changelog ===
golang-github-containerd-fifo (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0
  * Remove unused golang-github-pkg-errors-dev from dependency
  * Update Arnaud Rebillout email
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 05 Apr 2023 23:47:54 +0800
