=== debian/control ===
Source: golang-github-containerd-fifo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/containerd/fifo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-fifo.git
XS-Go-Import-Path: github.com/containerd/fifo
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-fifo-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
Multi-Arch: foreign
Description: fifo pkg for Go
 Go package for handling fifos in a sane way.
